type: Client
naam: WMO317
beschrijving: |
  (
  g
  e
  e
  n
   
  b
  e
  s
  c
  h
  r
  i
  j
  v
  i
  n
  g
   
  g
  e
  v
  o
  n
  d
  e
  n
  )
element:
- naam: Bsn
  beschrijving: |
    Een door de overheid toegekend identificerend nummer in het kader van het vereenvoudigen van het contact tussen overheid en burgers en het verminderen van de administratieve lasten.
  dataType: LDT_BurgerServicenummer
